Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.27 veröffentlicht (22.06.21)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Anzeigefehler nach Update auf 1.8
#1
Hallo,

also ich kämpfe jetzt schon ein bisschen mit 1.8 rum und habe einfach mal mein bisheriges Theme komplett weggeschmissen und ein neues erstellt, wo bisher nur das Logo eingesetzt ist, also komplett Standard 1.8 eigentlich. http://gsb.goldensun-zone.de/index.php

Trotzdem ist alles nicht so, wie es sein soll und ich weiß nicht warum. Ein Antwort-Button wird nicht richtig angezeigt. Beim Einloggen ist nicht nicht lesbar, dass man oben den Namen eingeben muss. Zeiten vom letzten Beitrag fehlen auf der Hauptseite, wenn sie von heute sind. Etc. Ich hab mal einen Screenshot angehängt.

Erstmal möchte ich rausfinden, woher diese Probleme überhaupt kommen und wie ich sie beheben kann. Vorher werd ich auch nix am Theme ändern, bringt ja nix. Ich hoffe ihr könnt mir helfen.


Angehängte Dateien Thumbnail(s)
   
Zitieren
#2
Ich würde dir empfehlen neu anzufangen. Das scheinen ja einige Punkte zu sein, an denen du die Templates zum negativen verändert hast. Im Theme "GSB" sieht alles soweit korrekt aus. Passe das doch eifnach an.
Zitieren
#3
Das Theme GSB war das alte, das ich jetzt in den ersten Tagen notgedrungen auf ein paar farbliche Veränderungen wieder richtig machen wollte, aber das war die Hölle.
Entsprechend hab ich gedacht ich nehm einfach das Standard-Theme von MyBB erstmal und genau das ist es ja. Ich habe nur ein neues Theme erstellt, es GSB-2014 genannt und das Logo eingetragen, alles andere ist geerbt vom Original. Wo ist denn dann das Problem? Das war ja quasi als Neuanfang gedacht, weil ich mein bisheriges Theme nicht retten konnte. Ich benutz im jetzigen auch die Default-Templates und trotzdem kommen die Fehler. Ich hab also echt nur den Logo-Link geändert. Ich versteh es nicht ganz.
Zudem sind im "alten" GSB-Theme die selben Fehler, wie dass Sachen nicht lesbar sind, oder die Slashs unten im Forum. Ich hab keinen Schimmer.
Zitieren
#4
Es sieht so aus als würdest du ein völlig veraltetes Sprachpaket verwenden, in dem viele Sprachvariablen von MyBB 1.8 fehlen.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#5
Ahh, vielen Dank! Das hatte ich definitiv noch nicht gemacht und auch vergessen.

Dann kann ich jetzt mit dieser Version anfangen neu zu designen. Ich hoffe mal ich muss euch dann nicht nochmal belästigen Big Grin
Zitieren